<!DOCTYPE html>
<html>
<head>
	<title>InfoDev Application Feedback Browser</title>
	<link rel="stylesheet" href="fb-records-style.php" media="screen">
	<link rel="icon" type="image/png" href="https://documentation.wolterskluwerfs.com/Help/resources/img/favicon.ico">
	<script type="text/javascript" src="//code.jquery.com/jquery-1.7.1.js"></script>

	<script type='text/javascript'>//<![CDATA[
$(window).load(function(){
var $rows = $('#table tr');
$('#search').keyup(function() {
    var val = $.trim($(this).val()).replace(/ +/g, ' ').toLowerCase();

    $rows.show().filter(function() {
        var text = $(this).text().replace(/\s+/g, ' ').toLowerCase();
        return !~text.indexOf(val);
    }).hide();
});
});//]]>

</script>

	<style>
	body {padding: 20px;}
	input {margin-bottom: 5px; padding: 2px 3px; width: 209px;}
	td {padding: 4px; border: 1px #CCC solid; width: 100px;}
	</style>
</head>
<body>

	<input type="text" id="search" placeholder="Type to search">
	<table id="table">
	   <tr>
	      <td>Apple</td>
	      <td>Green</td>
	   </tr>
	   <tr>
	      <td>Grapes</td>
	      <td>Green</td>
	   </tr>
	   <tr>
	      <td>Orange</td>
	      <td>Orange</td>
	   </tr>
	</table>





</body>
</html>
